
/* banner */
.bannerimg{
	width: 100%;
}
.banner{
	position: relative;
}
.bancent{
	position: absolute;
	max-width: 720px;
	top: 15%;
	left: calc(50% - 360px);
}
.banntop1{
	color: #FEFEFE;
	font-size: 50px;
	text-align: center;
	
}
.banntop2{
	color: #FEFEFE;
	font-size: 32px;
	text-align: center;
	margin-top: 20px;
}
.banntop3{
	color: #FEFEFE;
	width: 400px;
	margin: 0 auto;
	margin-top: 20px;
	text-align: center;
	font-size: 14px;
	opacity:0.55;
}
.banntop4{
	width: 170px;
	height: 60px;
	background:rgba(255,255,255,1);
	margin: 0 auto;
	text-align: center;
	line-height: 60px;
	color: #4B2F2E;
	margin-top: 20px;
	cursor: pointer;
	font-size: 16px;
}
.banntop4:hover{
	color: #E64545;
	background: #eee;
}
.aslid{
	margin-top: 20px;
}
.silud{
	width:calc(25% - 15px);
	float: left;
	margin-left: 20px;
	position: relative;
	overflow: hidden;
	transition:all 0.3s;
}
.silud:hover{
	transform: scale(1.01);
	box-shadow: 0px 5px 10px -5px #333333;
}
.siluds{
	margin-left: 0;
}
.siludfil{
	text-align: center;
	width: 300px;
	padding: 10px 0;
	background:rgba(255,255,255,1);
	opacity:0.8;
	position: absolute;
	top: 210px;
	margin-left: calc(50% - 150px);
	cursor: pointer;
}
.siludfil:hover{
	opacity:0.9;
}
.siludfil1{
	font-size:24px;
	color: #111111;
}
.siludfil2{
	color: #9D9D9D;
	font-size: 16px;
}
.news{
	margin-top: 20px;
}
.newleftheadone{
	font-size: 24px;
}
.newleftheadtwo{
	font-size: 16px;
	color: #999999;
	margin-top: 5px;
	
}
.newleftheadthree{
	width: 20px;
	height: 20px;
	border-bottom: 2px solid #111111;
}
.newleft,.newright{
	float: left;
	width: 48%;
	padding-right:2%;
}
.newleftmainimg{
	width: 278px;
	height: 308px;
}
.newleftmaintext{
	margin-left: 50px;
	width: calc(100% - 328px);
}
.newleftmainimg,.newleftmaintext{
	float: left;
}
.newleftmaintextone{
	font-size: 20px;
	color: #111111;
}
.newleftmaintexttwo{
	font-size: 14px;
	color:#666666;
	line-height: 30px;
	text-indent: 2rem;
	margin-top: 20px;
	height: 180px;
}
.newleftmain{
	margin-top: 40px;
}
.newleftmainary{
	margin-top: 25px;
}
.newleftmaintextthree{
	display: inline-block;
	margin-top: 50px;
	color: #E64545;
	cursor: pointer;
	transition: all 0.5s;
}
.newleftmaintextthree:hover{
	transform: scale(1.1);
}
.newmains{
	height: 50px;
	padding: 15px 0;
	transition: all 0.5s;
}
.newmains:hover{
	background: #eee;
}
.newmains li{
	font-size: 16px;
	color: #111111;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.newmains p{
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	color: #666;
	padding-left: 23px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.bannerers{
	display: none;
}
.bannerers .bancent{
	max-width: 320px;
    left: calc(50% - 160px);
}
.bannerers .banntop1{
	font-size: 24px;
}
.bannerers .banntop2{
	font-size: 18px;
	margin-top: 5px;
}
.bannerers .banntop3{
	width: 320px;
    margin-top: 20px;
    font-size: 12px;
}
.bannerers .banntop4{
	    width: 120px;
    height: 40px;
    background: rgba(255,255,255,1);
    margin: 0 auto;
    text-align: center;
    line-height: 40px;
    color: #4B2F2E;
    margin-top: 12px;
    cursor: pointer;
    font-size: 14px;
}
.nalisu{
	float: left;
	width: 50%;
	background: #F7F7F7;
	padding: 20px 0;
}
.nalisubox{
	width: 170px;
	margin: 0 auto;
}
.nalisuleft{
	float: left;
	width:50px;
	height:50px;
}

.nalisuright{
	float: left;
	margin-left: 10px;
}
.nalisuright p:nth-child(1){
	font-size: 18px;
	color: #111;
}
.nalisuright p:nth-child(2){
	font-size: 12px;
	color:#999999;
}
.navyds{
	display: none;
}